Page MenuHomePhabricator

Write blog post with update on situation monument database and related tools, wikidata migration
Closed, DeclinedPublic

Description

Write a nice simple blog post for wlm.org about where things are and where they are headed with some links to more info, and tools.

Event Timeline

@Lokal_Profil, do you feel like writing this together ? :)

Could be nice :) I'm away for a week but after that i should be around

LilyOfTheWest triaged this task as Medium priority.Aug 29 2016, 12:51 AM

@Lokal_Profil and @JeanFred, we have a good number of eye-balls on the blog these days. If you want to write about some of your plans, the current state of the projects you're working on, etc., now seems to be a good time. If you need help with writing the post, please ping me. If I can be of help brainstorming about it, please ping as well. Otherwise, run with it. :)

Sorry for the delay on this.

I'll have to admit that right now I'm just to bogged down with other commitments. I'll happily answer any questions but I don't have the time to take a lead on this.

On this task, can you point to a few links where other folks could grab a list of tools and get a sense of the work being done, as a starting point for such a post?

The overview should be collected here with respect to existing tools, but i have a feeling it's not complete: https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Monuments_2016/Tools

With respect to the wikidata migration, there is probably a better overview page.

@JeanFred do you think this is something you can do in November? Otherwise, we should move it 2017's Milestone.

@JeanFred I'm moving this to 2017. It would be good if we do this early in the year after the discussions of this weekend and what will be planned to be done next.

JeanFred added a project: User-JeanFred.

I think this would still be valuable!

Aklapper removed JeanFred as the assignee of this task.Jun 19 2020, 4:22 PM
Aklapper added subscribers: JeanFred, Aklapper.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

This open task is tagged with Wiki-Loves-Monuments 2018 which was two years ago. If this task was/is resolved, then please update the task status. If this task was not resolved but is still valid, then please update the project tags to include at least one active project tag, so this task could be found when looking at that other project. (Without reaction, this task might get declined at some point.) Thanks a lot!

Removing Wiki-Loves-Monuments 2018 tag as that was two years ago; adding general Wiki-Loves-Monuments tag.

LilyOfTheWest closed this task as Declined.Jul 28 2020, 4:48 AM

This is an old task (and a good one). I declined as I don't see it being done in the coming 6-12 months. If you disagree and want to see it open, please re-open.